import request from '@/utils/request'

// 动物档案列表
export function apiAnimalInfoLists(params: any) {
    return request.get({ url: '/animal_info.animal_info/lists', params })
}

// 添加动物档案
export function apiAnimalInfoAdd(params: any) {
    return request.post({ url: '/animal_info.animal_info/add', params })
}

// 编辑动物档案
export function apiAnimalInfoEdit(params: any) {
    return request.post({ url: '/animal_info.animal_info/edit', params })
}

// 删除动物档案
export function apiAnimalInfoDelete(params: any) {
    return request.post({ url: '/animal_info.animal_info/delete', params })
}

// 动物档案详情
export function apiAnimalInfoDetail(params: any) {
    return request.get({ url: '/animal_info.animal_info/detail', params })
}